/* CSS Document */


#header{position:relative;
margin:0 auto;
width:850px;
height:137px;;
background:url(../images/image_01.jpg);
}
#cta{width:170px;
	 height:111px;
	 position:absolute;
	right:20px;
	top:30px;}
	
#cta p{margin-left:8px;
		margin-top:6px;
		color: #000000 ;
		  font-family: Arial, sans-serif, Verdana; font-size: 12px;}
	
#cta a{color: #000000 ;
		  font-family: Arial, sans-serif, Verdana; font-size: 12px;
		   padding-top:0px;
		  padding-left:7px;
		  font-weight:bold;
		  text-decoration:underline;}
		  
#cta a:hover{text-decoration:none;}

	 
	 

